/* review-section */
.reviews-section{
    justify-content: center;
    align-items: center;
    margin-top: 50px!important;
    margin-bottom: 50px!important;
    width: 100%;
    scroll-margin-top: 100px;
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
}
.section-title{
    font-family: "Carattere", serif;
    font-weight: 700;
    font-size: 35px;
    color: #C14600;
}
.reviews-grid{
    display: flex;
    margin: 10px!important;
}
.review-card{
    position: relative;
    padding: 10px!important;
    margin: 0 20px!important;
    width: 300px;
    background-color: #c1c1c1;
    border-radius: 15px;
    box-shadow: 2px 10px 10px rgba(0, 0, 0, 0.2);
    transition: all .3s ease-in-out; 
}
.review-card:hover{
    transform: translateY(+10px);
    background-color: #9e9e9e;
}
.reviewer-info h3{
    font-size: 20px;
    font-weight: 500;
    position: relative;
    color: #000000;
}
.rating{
    margin: 5px!important;
}
.rating i{
    color: #0c0046;
    font-size: 13px;
    margin: 1px!important;
}
.review-text{
    margin-top: 10px!important;
    font-size: 15px;
}
.review-date{
    position: relative;
    font-size: 13px;
    font-weight: 600;
    margin-top: 10px!important;
}
.review-cta{
    margin-top: 30px!important;
}
.review-cta p{
    font-weight: 500;
}

/* review-section */
@media (max-width: 768px){
    .reviews-section{
        flex-direction: column;
        align-items: center;
        padding: 0 20px;
        margin: 40px 0!important;
    }
    .reviews-grid {
        flex-wrap: wrap;
        justify-content: center;
        gap: 20px!important;
        margin: 10px 20px!important;
    }
}